> ## Documentation Index
> Fetch the complete documentation index at: https://docs.insforge.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tables



## OpenAPI

````yaml https://raw.githubusercontent.com/InsForge/InsForge/main/openapi/tables.yaml get /api/database/tables
openapi: 3.0.3
info:
  title: Insforge Tables API
  version: 1.0.0
servers: []
security: []
paths:
  /api/database/tables:
    get:
      tags:
        - Admin
      summary: List Tables
      responses:
        '200':
          description: List of table names
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
              example:
                - posts
                - comments
                - categories
      security:
        - bearerAuth: []
        - apiKey: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
    apiKey:
      type: apiKey
      in: header
      name: X-API-Key

````